moppi|demopaja

## Simple Image Effect

The image effect show the image specified in the image parameter. This effect is part of the Demopaja SDK example effects.

### Parameters

#### Transform

Position
  The position of the image
Pivot
  The pivot point of the image
Rotation
  The rotation angle of the image
Scale
  The scale factor of the image

#### Attributes

Color
  The color of the image. The the final color is the image color multiplied by this color.
Image
  The image to show. The width and height of the image must be power of two: 2, 4, 8, 16, 32, 64, etc. The width and height does not have to be same.

Copyright © 2000 Moppi Productions